Bug 125018 - Anaconda not starting after probing graphic card and monitor
Anaconda not starting after probing graphic card and monitor
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-02 04:58 EDT by Xavier Nicolovici
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 14:42:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xavier Nicolovici 2004-06-02 04:58:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
I have a Shuttle XPC SB51G system (specs on:
http://eu.shuttle.com/sb51g.htm#sb51g)with a 3DBlaster Ti 4400
graphics board (specs on:
http://www.creative.com/products/product.asp?prodid=1517) on which
I've successfully installed and run Fedora Core 1.
I've downloaded the Fedora Core 2 distrib (both DVD and CD kit) and
tried to install it on this system.

I've successfully tested the media and run the install in the
following mode:
 - linux
 - linux noprobe
 - linux text

The problem occurs when the installation process probes my graphic
board and the monitor. It founds the right values for the graphic
board and set the monitor to unknown, and then seems to get into a
infinite loop, avoiding going further in the installation process.

I went to the second terminal (ALT + F2) and try to find any info
using the shell, but when trying to perform a simple "ls" command, it
takes near than a minute to display the result. The whole system seems
to be busy at something.

The only solution I have at this moment is press the reset button.
Now, something fun occur. After pressing the reset button, I start the
installed Fedora Core 1 release I have on disk, and a few seconds
after the "loading screen" appears, the system get frozen. It's like
the failing FC2 install process let some chips in an incertain state
that makes FC1 crash. The solution here is to switch off / switch on
the system and restart FC1.

I do not hae any idea of how I could provide more information on that
problem. As I'm unable to have a working shell during the installation
process, I'm unable to retrieve any log file on the system.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC2 on an SB51G XPC system with a 3DBlaster Ti 4400 graphic
card
2.
3.
    

Actual Results:  The system is frozen displaying
 Graphics card probing: Nvidia
 Monitor probing: Unknown monitor

Expected Results:  Graphical installation process should start to
continue the FC2 installation process

Additional info:
Comment 1 Jeremy Katz 2004-06-08 15:55:23 EDT
Can you see what processes are running (run ps from tty2) at that point?

What type of mouse are you using?
Comment 2 Jeremy Katz 2004-10-07 14:42:57 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.